Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450932 - gnome-python2-evolution has a dependency on evolution-data-server-devel
Summary: gnome-python2-evolution has a dependency on evolution-data-server-devel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-desktop
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 19:17 UTC by Mads Villadsen
Modified: 2008-06-18 03:14 UTC (History)
0 users

Fixed In Version: 2.22.0-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-18 03:14:01 UTC


Attachments (Terms of Use)

Description Mads Villadsen 2008-06-11 19:17:51 UTC
Description of problem:
gnome-python2-evolution has a dependency on evolution-data-server-devel.

This leads to a rather long list of -devel packages getting installed along with
gnome-python2-evolution.

This dependency should probably be changed to a build requirement instead.

Version-Release number of selected component (if applicable):
gnome-python2-desktop = 2.22.0-2.fc9

Comment 1 Matthew Barnes 2008-06-11 20:54:10 UTC
Thanks, good catch.

Comment 2 Fedora Update System 2008-06-11 21:14:15 UTC
gnome-python2-desktop-2.22.0-4.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-06-13 02:24:40 UTC
gnome-python2-desktop-2.22.0-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-python2-desktop'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5286

Comment 4 Fedora Update System 2008-06-18 03:13:59 UTC
gnome-python2-desktop-2.22.0-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.